/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 594267
 */
public class CashDenoBean {
    String deno_2000;
    String deno_500;
    String deno_200;
    String deno_100;
    String deno_50;
    String deno_20;
    String deno_10;
    String deno_5;
    String deno_2;
    String deno_1;
    String deno_50p;
    String deno_1p;

    public String getDeno_1p() {
        return deno_1p;
    }

    public void setDeno_1p(String deno_1p) {
        this.deno_1p = deno_1p;
    }

    public String getDeno_50p() {
        return deno_50p;
    }

    public void setDeno_50p(String deno_50p) {
        this.deno_50p = deno_50p;
    }

    public String getDeno_1() {
        return deno_1;
    }

    public void setDeno_1(String deno_1) {
        this.deno_1 = deno_1;
    }

    public String getDeno_10() {
        return deno_10;
    }

    public void setDeno_10(String deno_10) {
        this.deno_10 = deno_10;
    }

    public String getDeno_100() {
        return deno_100;
    }

    public void setDeno_100(String deno_100) {
        this.deno_100 = deno_100;
    }

    public String getDeno_2() {
        return deno_2;
    }

    public void setDeno_2(String deno_2) {
        this.deno_2 = deno_2;
    }

    public String getDeno_20() {
        return deno_20;
    }

    public void setDeno_20(String deno_20) {
        this.deno_20 = deno_20;
    }

    public String getDeno_200() {
        return deno_200;
    }

    public void setDeno_200(String deno_200) {
        this.deno_200 = deno_200;
    }

    public String getDeno_2000() {
        return deno_2000;
    }

    public void setDeno_2000(String deno_2000) {
        this.deno_2000 = deno_2000;
    }

    public String getDeno_5() {
        return deno_5;
    }

    public void setDeno_5(String deno_5) {
        this.deno_5 = deno_5;
    }

    public String getDeno_50() {
        return deno_50;
    }

    public void setDeno_50(String deno_50) {
        this.deno_50 = deno_50;
    }

    public String getDeno_500() {
        return deno_500;
    }

    public void setDeno_500(String deno_500) {
        this.deno_500 = deno_500;
    }
    
}
